ul.thumbnails.image_picker_selector {
  overflow: auto;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  padding: 0px;
  margin: 0px; }
  ul.thumbnails.image_picker_selector ul {
    overflow: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding: 0px;
    margin: 0px; }
  ul.thumbnails.image_picker_selector li.group_title {
    float: none; }
  ul.thumbnails.image_picker_selector li {
    margin: 0px 12px 12px 0px;
    float: left; }
    ul.thumbnails.image_picker_selector li .thumbnail {
      padding: 6px;
      border: 1px solid #dddddd;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none; }
      ul.thumbnails.image_picker_selector li .thumbnail img {
        -webkit-user-drag: none; }
    ul.thumbnails.image_picker_selector li .thumbnail.selected {
      background: #2C3E50; 
      color: #FFF;}
.thumbnail p
{
    margin: 0px;
    text-align:center;
    font-weight:bold;
} 

.cps-relaxed-layout {
    padding: 0.5em;

    & ul.thumbnails.image_picker_selector {
        display: grid;
        align-items: stretch;
        grid-gap: 0.5em;
        grid-template-columns: 1fr 1fr 1fr;

        & li {
            margin: 0;

            cursor: pointer;
        }

        & .thumbnail {
            height: 100%;
            padding: 0;
            overflow: clip;

            & img {
                width: 100%;
                aspect-ratio: 1 / 1;
                object-fit: cover;
            }

            & p {
                overflow-wrap: anywhere;
            }
        }
    }
}
